#esconde{
  display: none;
}

body{
    font-family: Open Sans;
}
.telaLogin{
    height: 100vh;
    width: 100%;
    background-color: #42AA9A;
    background-size: 100% 100%;
}

.bgForm{
    background-color: #399385;
    border-radius: 3px;
}


.pdtop {
    padding-top: 10px;
}

.container-fluid-header{
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    text-align: center;
    padding: 22px;
}

.container-logo{
    margin: 0px auto;
    position: relative;
    float: initial;
    width: 251px;
    left: auto;
    margin-bottom: 18px;
}

.pdbot{
    padding-bottom: 20px;
}

.pdLeft{
  padding-left: 15px;
}

.btnAlterar{
    background-color: #42AA9A;
    border-color: white;
    color: white;
}

.btnAlterar:hover{
    background-color: #9FE3D8;
}

.btn-default{
    border: 0 none;
    color: white;
}

.btLogin{
    background-color: #46B9A8;
}

.btHome{
background-color: #81CFC6;
}

.btAlterarCadastrar{
    background-color: #007FFF;
    color: white;
}
.btExcliuir{
  background-color: #FF4000;
}


.painel-form{
  background-color: #47A396;
  
}

.left{
    float: left;
}

.btn-default:hover{
    background-color: #9FE3D8;
    border: 0 none;
}
.bgMain{
    height:  100%;
    width: 100%;
    background-color: #42AA9A;
    background-size: 100% 100%;
}
.mgright {
    margin-right: 50px;
}

.mgright-menu{
    margin-right: 27px;
    border-radius: 2px;
    transition: all 0.2s ease;
}
.mgright-menu:hover{
    color: #42AA9A;
}

.logo{
    margin: 0px auto;
    position: relative;
    float: initial;
    width: 251px;
    left: auto;
    margin-bottom: 18px;
}

.primary{
  border-top: 0px;
}

.mgleft {
    margin-left: 40px;
}

.buttonMinHeight{
    min-height: 44px;
    width: 125px;
    font-size: 15px;
    padding-top: 9px;
}
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

body {
  background-color: #3e94ec;
  font-family: "Roboto", helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}

div.table-title {
   display: block;
  margin: auto;
  max-width: 600px;
  padding:5px;
  width: 100%;
}

.table-title h3 {
   color: #fafafa;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: "Roboto", helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/
 
th {
  color:#D5DDE5;;
  background:white;
  border-bottom:1px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:px;
  font-weight: 100;
  padding:8px;
  text-align:left;
  vertical-align:middle;
  color: black;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
  border-bottom: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding-left: 5px;
  vertical-align:middle;
  font-weight:300;
  font-size:18px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}


td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}

.fa-pencil{
    color: black;
}